---
title: Resend member invitation
url: https://www.tines.com/docs/api/teams/resend-member-invitation/
updated: 2023-12-19T18:05:28+00:00
description: Resend a team invitation to a user.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Teams](https://www.tines.com/llm/docs/api/teams.md)*

# Resend member invitation

*[View on tines.com](https://www.tines.com/docs/api/teams/resend-member-invitation/)*

## Description

Resend a team invitation to a user.

## Request

HTTP Method: **POST**

| Path Parameter | Description    |
| -------------- | -------------- |
| team_id        | ID of the team |

| Query Parameter | Description |
| --------------- | ----------- |
| user_id         | ID of user  |

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/teams/<<team_id>>/resend_invitation \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
  -d '{
        "user_id": 2
      }'
```

## Response

A successful request will return a JSON object representing the invited user.

### Field description

| Parameter           | Description                                                                  |
| ------------------- | ---------------------------------------------------------------------------- |
| id                  | User ID.                                                                     |
| email               | User email.                                                                  |
| first_name          | User first name.                                                             |
| last_name           | User last name.                                                              |
| is_admin            | Boolean flag indicating whether user is an admin.                            |
| created_at          | Timestamp describing when the user was created.                              |
| last_seen           | Timestamp describing when the user was last seen in the platform.            |
| invitation_accepted | Boolean flag indicating if the user accepted the invitation to join the team |

### Sample response

```json
{
  "id": 2,
  "first_name": "First name",
  "last_name": "Last name",
  "email": "user@example.com",
  "is_admin": false,
  "created_at": "2021-04-30T09:12:40Z",
  "last_seen": null,
  "invitation_accepted": false
}
```
